For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
DocsAPI Reference
DocsAPI Reference
  • API Reference
      • POSTAdd Asset to a Review Link
      • POSTCreate a Review Link
      • DELDelete a Review Link
      • GETGet a Review Link
      • GETGet items in a Review Link
      • POSTInvite Reviewer to a Review Link
      • GETList Review Links in a project
      • DELRemove items from a Review Link
      • DELRemove Reviewers from a Review Link
      • PUTUpdate a Review Link
      • PUTUpdate Assets in a Review Link

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceReview Links

Remove Reviewers from a Review Link

DELETE
https://api.frame.io/v2/review_links/:review_link_id/reviewers
DELETE
/v2/review_links/:review_link_id/reviewers
1import requests
2
3url = "https://api.frame.io/v2/review_links/review_link_id/reviewers"
4
5payload = { "asset_ids": ["497f6eca-6276-4993-bfeb-53cbbbba6f08"] }
6headers = {
7 "Authorization": "Bearer <token>",
8 "Content-Type": "application/json"
9}
10
11response = requests.delete(url, json=payload, headers=headers)
12
13print(response.json())
1[
2 {
3 "asset": {
4 "account_id": "string",
5 "archive_from": "2024-01-15T09:30:00Z",
6 "archive_scheduled_at": "2024-01-15T09:30:00Z",
7 "archive_status": "string",
8 "archived_at": "2024-01-15T09:30:00Z",
9 "asset_type": "document",
10 "bundle": true,
11 "bundle_view": "string",
12 "cover_asset_id": "string",
13 "creator": {
14 "digest_frequency": "string",
15 "image_32": "string",
16 "image_128": "string",
17 "from_google": true,
18 "mfa_enforced_at": "string",
19 "email": "string",
20 "name": "string",
21 "image_64": "string",
22 "timezone_value": "string",
23 "account_id": "string",
24 "updated_at": "string",
25 "image_256": "string",
26 "_type": "string",
27 "user_hash": "string",
28 "upload_url": "string",
29 "profile_image": "string",
30 "first_login_at": "string",
31 "joined_via": "string",
32 "id": "string",
33 "next_digest_date": "string",
34 "last_seen": "string",
35 "inserted_at": "string",
36 "from_adobe": true,
37 "avatar_color": "string",
38 "highest_account_role": "string",
39 "integrations": [
40 "string"
41 ],
42 "roles": {
43 "admin": true,
44 "id": "string",
45 "sales": true,
46 "support": true,
47 "service_desk": true
48 },
49 "user_default_color": "string"
50 },
51 "frames": 1,
52 "hard_deleted_at": "2024-01-15T09:30:00Z",
53 "id": "string",
54 "index": 1.1,
55 "is_bundle_child": true,
56 "is_hls_required": true,
57 "is_session_watermarked": true,
58 "item_count": 1,
59 "label": "string",
60 "metadata": {},
61 "metadata_flags": {
62 "id": "string",
63 "is_360": true,
64 "is_hdr": true,
65 "is_original_player_compatible": true
66 },
67 "name": "string",
68 "original": "string",
69 "parent_asset_id": "string",
70 "project_id": "string",
71 "properties": {
72 "": "string"
73 },
74 "required_transcodes": {
75 "cover": true,
76 "finalized": [
77 "thumb"
78 ],
79 "h264_1080_best": true,
80 "h264_2160": true,
81 "h264_360": true,
82 "h264_540": true,
83 "h264_720": true,
84 "image_full": true,
85 "image_high": true,
86 "page_proxy": true,
87 "thumb": true,
88 "thumb_540": true,
89 "thumb_orig_ar_540": true,
90 "thumb_scrub": true
91 },
92 "team_id": "string",
93 "user_permissions": {
94 "can_download": true,
95 "can_modify_template": true,
96 "can_public_share_presentation": true,
97 "can_public_share_review_link": true,
98 "can_share_downloadable_presentation": true,
99 "can_share_downloadable_review_link": true,
100 "can_share_unwatermarked_presentation": true,
101 "can_share_unwatermarked_review_link": true
102 },
103 "type": "file",
104 "view_count": 1
105 },
106 "asset_id": "string",
107 "deleted_at": "2024-01-15T09:30:00Z",
108 "index": 1,
109 "inserted_at": "2024-01-15T09:30:00Z",
110 "review_link": {
111 "name": "string",
112 "access_control": {
113 "invite_only": true
114 },
115 "available_features": {},
116 "allow_approvals": true,
117 "current_version_only": false,
118 "deleted_at": "2024-01-15T09:30:00Z",
119 "enable_downloading": true,
120 "expires_at": "2024-01-15T09:30:00Z",
121 "enable_comments": true,
122 "folder_item_count": 0,
123 "is_active": true,
124 "notify_on_view": true,
125 "password": "string",
126 "has_password": false,
127 "id": "string",
128 "inserted_at": "2024-01-15T09:30:00Z",
129 "item_count": 0,
130 "items": [
131 null
132 ],
133 "owner_id": "string",
134 "project_id": "string",
135 "reviewer_count": 0,
136 "short_url": "string",
137 "owner": {
138 "digest_frequency": "string",
139 "image_32": "string",
140 "image_128": "string",
141 "from_google": true,
142 "mfa_enforced_at": "string",
143 "email": "string",
144 "name": "string",
145 "image_64": "string",
146 "timezone_value": "string",
147 "account_id": "string",
148 "updated_at": "string",
149 "image_256": "string",
150 "_type": "string",
151 "user_hash": "string",
152 "upload_url": "string",
153 "profile_image": "string",
154 "first_login_at": "string",
155 "joined_via": "string",
156 "id": "string",
157 "next_digest_date": "string",
158 "last_seen": "string",
159 "inserted_at": "string",
160 "from_adobe": true,
161 "avatar_color": "string",
162 "highest_account_role": "string",
163 "integrations": [
164 "string"
165 ],
166 "roles": {
167 "admin": true,
168 "id": "string",
169 "sales": true,
170 "support": true,
171 "service_desk": true
172 },
173 "user_default_color": "string"
174 },
175 "project": {
176 "archive_status": "standard",
177 "archived_at": "2024-01-15T09:30:00Z",
178 "archived_file_count": 0,
179 "archived_storage": 0,
180 "collaborator_count": 0,
181 "deleted_at": "2024-01-15T09:30:00Z",
182 "description": "string",
183 "file_count": 0,
184 "folder_count": 0,
185 "id": "string",
186 "ignore_archive": false,
187 "inserted_at": "2024-01-15T09:30:00Z",
188 "invite_url": "string",
189 "name": "string",
190 "owner_id": "string",
191 "private": false,
192 "project_preferences": {
193 "collaborator_can_download": true,
194 "collaborator_can_invite": true,
195 "collaborator_can_share": true,
196 "notify_on_new_asset": true,
197 "notify_on_new_collaborator": true,
198 "notify_on_new_comment": true,
199 "notify_on_updated_label": true,
200 "notify_slack": true
201 },
202 "read_only": false,
203 "root_asset": {
204 "account_id": "string",
205 "archive_from": "2024-01-15T09:30:00Z",
206 "archive_scheduled_at": "2024-01-15T09:30:00Z",
207 "archive_status": "string",
208 "archived_at": "2024-01-15T09:30:00Z",
209 "asset_type": "document",
210 "bundle": true,
211 "bundle_view": "string",
212 "cover_asset_id": "string",
213 "creator": {
214 "digest_frequency": "string",
215 "image_32": "string",
216 "image_128": "string",
217 "from_google": true,
218 "mfa_enforced_at": "string",
219 "email": "string",
220 "name": "string",
221 "image_64": "string",
222 "timezone_value": "string",
223 "account_id": "string",
224 "updated_at": "string",
225 "image_256": "string",
226 "_type": "string",
227 "user_hash": "string",
228 "upload_url": "string",
229 "profile_image": "string",
230 "first_login_at": "string",
231 "joined_via": "string",
232 "id": "string",
233 "next_digest_date": "string",
234 "last_seen": "string",
235 "inserted_at": "string",
236 "from_adobe": true,
237 "avatar_color": "string",
238 "highest_account_role": "string",
239 "integrations": [
240 "string"
241 ],
242 "roles": {
243 "admin": true,
244 "id": "string",
245 "sales": true,
246 "support": true,
247 "service_desk": true
248 },
249 "user_default_color": "string"
250 },
251 "frames": 1,
252 "hard_deleted_at": "2024-01-15T09:30:00Z",
253 "id": "string",
254 "index": 1.1,
255 "is_bundle_child": true,
256 "is_hls_required": true,
257 "is_session_watermarked": true,
258 "item_count": 1,
259 "label": "string",
260 "metadata": {},
261 "metadata_flags": {
262 "id": "string",
263 "is_360": true,
264 "is_hdr": true,
265 "is_original_player_compatible": true
266 },
267 "name": "string",
268 "original": "string",
269 "parent_asset_id": "string",
270 "project_id": "string",
271 "properties": {
272 "": "string"
273 },
274 "required_transcodes": {
275 "cover": true,
276 "finalized": [
277 "thumb"
278 ],
279 "h264_1080_best": true,
280 "h264_2160": true,
281 "h264_360": true,
282 "h264_540": true,
283 "h264_720": true,
284 "image_full": true,
285 "image_high": true,
286 "page_proxy": true,
287 "thumb": true,
288 "thumb_540": true,
289 "thumb_orig_ar_540": true,
290 "thumb_scrub": true
291 },
292 "team_id": "string",
293 "user_permissions": {
294 "can_download": true,
295 "can_modify_template": true,
296 "can_public_share_presentation": true,
297 "can_public_share_review_link": true,
298 "can_share_downloadable_presentation": true,
299 "can_share_downloadable_review_link": true,
300 "can_share_unwatermarked_presentation": true,
301 "can_share_unwatermarked_review_link": true
302 },
303 "type": "file",
304 "view_count": 1
305 },
306 "root_asset_id": "string",
307 "shared": false,
308 "storage": 0,
309 "team": {
310 "account_id": "string",
311 "disable_sbwm_internally": false,
312 "creator_id": "string",
313 "storage": 0,
314 "default_font_color": "string",
315 "access": "private",
316 "font_color": "string",
317 "user_role": {},
318 "file_count": 0,
319 "default_session_watermark_template": {
320 "account_id": "string",
321 "app_default": false,
322 "creator_id": "string",
323 "id": "string",
324 "name": "string",
325 "watermark_blocks": [
326 {
327 "alpha": 0.5,
328 "data_points": [
329 {
330 "order": 1,
331 "type": "email",
332 "value": "string"
333 }
334 ],
335 "font_size": "medium",
336 "name": "string",
337 "position": "top_left",
338 "position_reference_point": "top_left",
339 "position_x": 1,
340 "position_y": 1,
341 "scroll_text": "none",
342 "text_alignment": "left",
343 "text_color": "#FFFFFF",
344 "text_shadow": false
345 }
346 ]
347 },
348 "link": "string",
349 "asset_lifecycle_policy": 1,
350 "upload_url": "string",
351 "admin_only_actions": {
352 "lifecycle": false
353 },
354 "deleted_at": "2024-01-15T09:30:00Z",
355 "default_background_color": "string",
356 "storage_limit": 1,
357 "location": "string",
358 "name": "string",
359 "default_color": "string",
360 "slack_webhook": {},
361 "image_64": "string",
362 "archived_storage": 0,
363 "image_128": "string",
364 "solo": false,
365 "account": {
366 "invoice_emails": [
367 "string"
368 ],
369 "city": "string",
370 "account_default_color": "string",
371 "company_name": "string",
372 "storage": 1,
373 "file_count": 1,
374 "owner": {
375 "digest_frequency": "string",
376 "image_32": "string",
377 "image_128": "string",
378 "from_google": true,
379 "mfa_enforced_at": "string",
380 "email": "string",
381 "name": "string",
382 "image_64": "string",
383 "timezone_value": "string",
384 "account_id": "string",
385 "updated_at": "string",
386 "image_256": "string",
387 "_type": "string",
388 "user_hash": "string",
389 "upload_url": "string",
390 "profile_image": "string",
391 "first_login_at": "string",
392 "joined_via": "string",
393 "id": "string",
394 "next_digest_date": "string",
395 "last_seen": "string",
396 "inserted_at": "string",
397 "from_adobe": true,
398 "avatar_color": "string",
399 "highest_account_role": "string",
400 "integrations": [
401 "string"
402 ],
403 "roles": {
404 "admin": true,
405 "id": "string",
406 "sales": true,
407 "support": true,
408 "service_desk": true
409 },
410 "user_default_color": "string"
411 },
412 "upload_url": "string",
413 "deleted_at": "2024-01-15T09:30:00Z",
414 "line1": "string",
415 "postal_code": "string",
416 "vat": "string",
417 "company_address": "string",
418 "lifetime_file_count": 1,
419 "state": "string",
420 "teams": [
421 null
422 ],
423 "image_64": "string",
424 "archived_storage": 1,
425 "image_128": "string",
426 "owner_id": "string",
427 "user_count": 1,
428 "locked_at": "2024-01-15T09:30:00Z",
429 "image": "string",
430 "team_count": 1,
431 "collaborator_role_count": 1,
432 "billing_emails": "string",
433 "image_32": "string",
434 "unpaid_at": "2024-01-15T09:30:00Z",
435 "inserted_at": "2024-01-15T09:30:00Z",
436 "updated_at": "2024-01-15T09:30:00Z",
437 "project_count": 1,
438 "duration": 1,
439 "delinquent_at": "2024-01-15T09:30:00Z",
440 "collaborator_count": 1,
441 "plan": {
442 "archived_storage_limit": 1,
443 "autoscaling": true,
444 "available_features": {
445 "archival_storage": true,
446 "custom_branded_emails": true,
447 "custom_branded_presentations": true,
448 "reel_player": true,
449 "secure_sharing": true,
450 "session_based_watermarking": true,
451 "team_only_comments": true
452 },
453 "collaborator_limit": 1,
454 "cost": 1,
455 "default_plan": true,
456 "deleted_at": "2024-01-15T09:30:00Z",
457 "enterprise": true,
458 "file_limit": 1,
459 "id": "string",
460 "inserted_at": "2024-01-15T09:30:00Z",
461 "lifetime_file_limit": 1,
462 "member_limit": 1,
463 "name": "string",
464 "payment_method": "stripe",
465 "period": "monthly",
466 "project_limit": 1,
467 "storage_limit": 1,
468 "team_limit": 1,
469 "tier": "free",
470 "title": "string",
471 "updated_at": "2024-01-15T09:30:00Z",
472 "user_limit": 1,
473 "user_max": 1,
474 "version": 1
475 },
476 "watermark": {
477 "image": {
478 "alpha": 0.5,
479 "image": {
480 "bucket": "string",
481 "key": "string",
482 "type": "image/jpeg",
483 "uploaded": false
484 },
485 "position": "top_left"
486 },
487 "text": {
488 "alpha": 0.5,
489 "lines": [
490 "string"
491 ],
492 "position": "top"
493 }
494 },
495 "folder_count": 1,
496 "id": "string",
497 "display_name": "string",
498 "country": "string",
499 "subscription": {
500 "account_id": "string",
501 "archived_storage_limit": 1,
502 "balance": 1,
503 "cancellation_option": "string",
504 "cancellation_reason": "string",
505 "cancelled_at": "2024-01-15T09:30:00Z",
506 "deleted_at": "2024-01-15T09:30:00Z",
507 "id": "string",
508 "inserted_at": "2024-01-15T09:30:00Z",
509 "last_payment_at": "2024-01-15T09:30:00Z",
510 "member_limit": 1,
511 "next_bill_at": "2024-01-15T09:30:00Z",
512 "on_trial": true,
513 "plan": {
514 "archived_storage_limit": 1,
515 "autoscaling": true,
516 "available_features": {
517 "archival_storage": true,
518 "custom_branded_emails": true,
519 "custom_branded_presentations": true,
520 "reel_player": true,
521 "secure_sharing": true,
522 "session_based_watermarking": true,
523 "team_only_comments": true
524 },
525 "collaborator_limit": 1,
526 "cost": 1,
527 "default_plan": true,
528 "deleted_at": "2024-01-15T09:30:00Z",
529 "enterprise": true,
530 "file_limit": 1,
531 "id": "string",
532 "inserted_at": "2024-01-15T09:30:00Z",
533 "lifetime_file_limit": 1,
534 "member_limit": 1,
535 "name": "string",
536 "payment_method": "stripe",
537 "period": "monthly",
538 "project_limit": 1,
539 "storage_limit": 1,
540 "team_limit": 1,
541 "tier": "free",
542 "title": "string",
543 "updated_at": "2024-01-15T09:30:00Z",
544 "user_limit": 1,
545 "user_max": 1,
546 "version": 1
547 },
548 "plan_id": "string",
549 "promotion_expires_at": "2024-01-15T09:30:00Z",
550 "promotion_id": "string",
551 "requires_autoscaling": true,
552 "storage_limit": 1,
553 "subscription_end_at": "2024-01-15T09:30:00Z",
554 "total_archived_storage_limit": 1,
555 "total_lifetime_file_limit": 1,
556 "total_member_limit": 1,
557 "total_project_limit": 1,
558 "total_storage_limit": 1,
559 "total_user_limit": 1,
560 "updated_at": "2024-01-15T09:30:00Z",
561 "user_limit": 1
562 },
563 "account_members": [
564 {
565 "accepted_at": "2024-01-15T09:30:00Z",
566 "account_id": "string",
567 "declined_at": "2024-01-15T09:30:00Z",
568 "deleted_at": "2024-01-15T09:30:00Z",
569 "inserted_at": "2024-01-15T09:30:00Z",
570 "role": "admin",
571 "updated_at": "2024-01-15T09:30:00Z",
572 "user_id": "string"
573 }
574 ],
575 "frames": 1,
576 "member_count": 1,
577 "image_256": "string"
578 },
579 "image_32": "string",
580 "inserted_at": "2024-01-15T09:30:00Z",
581 "updated_at": "2024-01-15T09:30:00Z",
582 "project_count": 0,
583 "duration": 0,
584 "team_image": "string",
585 "collaborator_count": 0,
586 "bio": "string",
587 "color": "string",
588 "email_branding": {
589 "accent_color": "string",
590 "background_color": "string",
591 "image": {
592 "bucket": "string",
593 "key": "string",
594 "type": "image/jpeg",
595 "uploaded": false
596 }
597 },
598 "folder_count": 0,
599 "dark_theme": false,
600 "default_session_watermark_template_id": "string",
601 "session_watermark_templates": [
602 {
603 "account_id": "string",
604 "app_default": false,
605 "creator_id": "string",
606 "id": "string",
607 "name": "string",
608 "watermark_blocks": [
609 {
610 "alpha": 0.5,
611 "data_points": [
612 {
613 "order": 1,
614 "type": "email",
615 "value": "string"
616 }
617 ],
618 "font_size": "medium",
619 "name": "string",
620 "position": "top_left",
621 "position_reference_point": "top_left",
622 "position_x": 1,
623 "position_y": 1,
624 "scroll_text": "none",
625 "text_alignment": "left",
626 "text_color": "#FFFFFF",
627 "text_shadow": false
628 }
629 ]
630 }
631 ],
632 "id": "string",
633 "member_limit": 1,
634 "frames": 0,
635 "member_count": 0,
636 "image_256": "string",
637 "background_color": "string"
638 },
639 "team_id": "string",
640 "updated_at": "2024-01-15T09:30:00Z",
641 "user_permissions": {
642 "can_download": true,
643 "can_modify_template": true,
644 "can_public_share_presentation": true,
645 "can_public_share_review_link": true,
646 "can_share_downloadable_presentation": true,
647 "can_share_downloadable_review_link": true,
648 "can_share_unwatermarked_presentation": true,
649 "can_share_unwatermarked_review_link": true
650 },
651 "user_preferences": {
652 "collaborator_can_download": true,
653 "collaborator_can_invite": true,
654 "collaborator_can_share": true,
655 "notify_on_new_asset": true,
656 "notify_on_new_collaborator": true,
657 "notify_on_new_comment": true,
658 "notify_on_updated_label": true,
659 "notify_slack": true
660 },
661 "watermark": {
662 "image": {
663 "alpha": 0.5,
664 "image": {
665 "bucket": "string",
666 "key": "string",
667 "type": "image/jpeg",
668 "uploaded": false
669 },
670 "position": "top_left"
671 },
672 "text": {
673 "alpha": 0.5,
674 "lines": [
675 "string"
676 ],
677 "position": "top"
678 }
679 }
680 },
681 "team": {
682 "account_id": "string",
683 "disable_sbwm_internally": false,
684 "creator_id": "string",
685 "storage": 0,
686 "default_font_color": "string",
687 "access": "private",
688 "font_color": "string",
689 "user_role": {},
690 "file_count": 0,
691 "default_session_watermark_template": {
692 "account_id": "string",
693 "app_default": false,
694 "creator_id": "string",
695 "id": "string",
696 "name": "string",
697 "watermark_blocks": [
698 {
699 "alpha": 0.5,
700 "data_points": [
701 {
702 "order": 1,
703 "type": "email",
704 "value": "string"
705 }
706 ],
707 "font_size": "medium",
708 "name": "string",
709 "position": "top_left",
710 "position_reference_point": "top_left",
711 "position_x": 1,
712 "position_y": 1,
713 "scroll_text": "none",
714 "text_alignment": "left",
715 "text_color": "#FFFFFF",
716 "text_shadow": false
717 }
718 ]
719 },
720 "link": "string",
721 "asset_lifecycle_policy": 1,
722 "upload_url": "string",
723 "admin_only_actions": {
724 "lifecycle": false
725 },
726 "deleted_at": "2024-01-15T09:30:00Z",
727 "default_background_color": "string",
728 "storage_limit": 1,
729 "location": "string",
730 "name": "string",
731 "default_color": "string",
732 "slack_webhook": {},
733 "image_64": "string",
734 "archived_storage": 0,
735 "image_128": "string",
736 "solo": false,
737 "account": {
738 "invoice_emails": [
739 "string"
740 ],
741 "city": "string",
742 "account_default_color": "string",
743 "company_name": "string",
744 "storage": 1,
745 "file_count": 1,
746 "owner": {
747 "digest_frequency": "string",
748 "image_32": "string",
749 "image_128": "string",
750 "from_google": true,
751 "mfa_enforced_at": "string",
752 "email": "string",
753 "name": "string",
754 "image_64": "string",
755 "timezone_value": "string",
756 "account_id": "string",
757 "updated_at": "string",
758 "image_256": "string",
759 "_type": "string",
760 "user_hash": "string",
761 "upload_url": "string",
762 "profile_image": "string",
763 "first_login_at": "string",
764 "joined_via": "string",
765 "id": "string",
766 "next_digest_date": "string",
767 "last_seen": "string",
768 "inserted_at": "string",
769 "from_adobe": true,
770 "avatar_color": "string",
771 "highest_account_role": "string",
772 "integrations": [
773 "string"
774 ],
775 "roles": {
776 "admin": true,
777 "id": "string",
778 "sales": true,
779 "support": true,
780 "service_desk": true
781 },
782 "user_default_color": "string"
783 },
784 "upload_url": "string",
785 "deleted_at": "2024-01-15T09:30:00Z",
786 "line1": "string",
787 "postal_code": "string",
788 "vat": "string",
789 "company_address": "string",
790 "lifetime_file_count": 1,
791 "state": "string",
792 "teams": [
793 null
794 ],
795 "image_64": "string",
796 "archived_storage": 1,
797 "image_128": "string",
798 "owner_id": "string",
799 "user_count": 1,
800 "locked_at": "2024-01-15T09:30:00Z",
801 "image": "string",
802 "team_count": 1,
803 "collaborator_role_count": 1,
804 "billing_emails": "string",
805 "image_32": "string",
806 "unpaid_at": "2024-01-15T09:30:00Z",
807 "inserted_at": "2024-01-15T09:30:00Z",
808 "updated_at": "2024-01-15T09:30:00Z",
809 "project_count": 1,
810 "duration": 1,
811 "delinquent_at": "2024-01-15T09:30:00Z",
812 "collaborator_count": 1,
813 "plan": {
814 "archived_storage_limit": 1,
815 "autoscaling": true,
816 "available_features": {
817 "archival_storage": true,
818 "custom_branded_emails": true,
819 "custom_branded_presentations": true,
820 "reel_player": true,
821 "secure_sharing": true,
822 "session_based_watermarking": true,
823 "team_only_comments": true
824 },
825 "collaborator_limit": 1,
826 "cost": 1,
827 "default_plan": true,
828 "deleted_at": "2024-01-15T09:30:00Z",
829 "enterprise": true,
830 "file_limit": 1,
831 "id": "string",
832 "inserted_at": "2024-01-15T09:30:00Z",
833 "lifetime_file_limit": 1,
834 "member_limit": 1,
835 "name": "string",
836 "payment_method": "stripe",
837 "period": "monthly",
838 "project_limit": 1,
839 "storage_limit": 1,
840 "team_limit": 1,
841 "tier": "free",
842 "title": "string",
843 "updated_at": "2024-01-15T09:30:00Z",
844 "user_limit": 1,
845 "user_max": 1,
846 "version": 1
847 },
848 "watermark": {
849 "image": {
850 "alpha": 0.5,
851 "image": {
852 "bucket": "string",
853 "key": "string",
854 "type": "image/jpeg",
855 "uploaded": false
856 },
857 "position": "top_left"
858 },
859 "text": {
860 "alpha": 0.5,
861 "lines": [
862 "string"
863 ],
864 "position": "top"
865 }
866 },
867 "folder_count": 1,
868 "id": "string",
869 "display_name": "string",
870 "country": "string",
871 "subscription": {
872 "account_id": "string",
873 "archived_storage_limit": 1,
874 "balance": 1,
875 "cancellation_option": "string",
876 "cancellation_reason": "string",
877 "cancelled_at": "2024-01-15T09:30:00Z",
878 "deleted_at": "2024-01-15T09:30:00Z",
879 "id": "string",
880 "inserted_at": "2024-01-15T09:30:00Z",
881 "last_payment_at": "2024-01-15T09:30:00Z",
882 "member_limit": 1,
883 "next_bill_at": "2024-01-15T09:30:00Z",
884 "on_trial": true,
885 "plan": {
886 "archived_storage_limit": 1,
887 "autoscaling": true,
888 "available_features": {
889 "archival_storage": true,
890 "custom_branded_emails": true,
891 "custom_branded_presentations": true,
892 "reel_player": true,
893 "secure_sharing": true,
894 "session_based_watermarking": true,
895 "team_only_comments": true
896 },
897 "collaborator_limit": 1,
898 "cost": 1,
899 "default_plan": true,
900 "deleted_at": "2024-01-15T09:30:00Z",
901 "enterprise": true,
902 "file_limit": 1,
903 "id": "string",
904 "inserted_at": "2024-01-15T09:30:00Z",
905 "lifetime_file_limit": 1,
906 "member_limit": 1,
907 "name": "string",
908 "payment_method": "stripe",
909 "period": "monthly",
910 "project_limit": 1,
911 "storage_limit": 1,
912 "team_limit": 1,
913 "tier": "free",
914 "title": "string",
915 "updated_at": "2024-01-15T09:30:00Z",
916 "user_limit": 1,
917 "user_max": 1,
918 "version": 1
919 },
920 "plan_id": "string",
921 "promotion_expires_at": "2024-01-15T09:30:00Z",
922 "promotion_id": "string",
923 "requires_autoscaling": true,
924 "storage_limit": 1,
925 "subscription_end_at": "2024-01-15T09:30:00Z",
926 "total_archived_storage_limit": 1,
927 "total_lifetime_file_limit": 1,
928 "total_member_limit": 1,
929 "total_project_limit": 1,
930 "total_storage_limit": 1,
931 "total_user_limit": 1,
932 "updated_at": "2024-01-15T09:30:00Z",
933 "user_limit": 1
934 },
935 "account_members": [
936 {
937 "accepted_at": "2024-01-15T09:30:00Z",
938 "account_id": "string",
939 "declined_at": "2024-01-15T09:30:00Z",
940 "deleted_at": "2024-01-15T09:30:00Z",
941 "inserted_at": "2024-01-15T09:30:00Z",
942 "role": "admin",
943 "updated_at": "2024-01-15T09:30:00Z",
944 "user_id": "string"
945 }
946 ],
947 "frames": 1,
948 "member_count": 1,
949 "image_256": "string"
950 },
951 "image_32": "string",
952 "inserted_at": "2024-01-15T09:30:00Z",
953 "updated_at": "2024-01-15T09:30:00Z",
954 "project_count": 0,
955 "duration": 0,
956 "team_image": "string",
957 "collaborator_count": 0,
958 "bio": "string",
959 "color": "string",
960 "email_branding": {
961 "accent_color": "string",
962 "background_color": "string",
963 "image": {
964 "bucket": "string",
965 "key": "string",
966 "type": "image/jpeg",
967 "uploaded": false
968 }
969 },
970 "folder_count": 0,
971 "dark_theme": false,
972 "default_session_watermark_template_id": "string",
973 "session_watermark_templates": [
974 {
975 "account_id": "string",
976 "app_default": false,
977 "creator_id": "string",
978 "id": "string",
979 "name": "string",
980 "watermark_blocks": [
981 {
982 "alpha": 0.5,
983 "data_points": [
984 {
985 "order": 1,
986 "type": "email",
987 "value": "string"
988 }
989 ],
990 "font_size": "medium",
991 "name": "string",
992 "position": "top_left",
993 "position_reference_point": "top_left",
994 "position_x": 1,
995 "position_y": 1,
996 "scroll_text": "none",
997 "text_alignment": "left",
998 "text_color": "#FFFFFF",
999 "text_shadow": false
1000 }
1001 ]
1002 }
1003 ],
1004 "id": "string",
1005 "member_limit": 1,
1006 "frames": 0,
1007 "member_count": 0,
1008 "image_256": "string",
1009 "background_color": "string"
1010 },
1011 "updated_at": "2024-01-15T09:30:00Z",
1012 "view_count": 0,
1013 "watermark_user_input": "string",
1014 "bundle_count": 0,
1015 "is_autoplay": false
1016 },
1017 "review_link_id": "string",
1018 "updated_at": "2024-01-15T09:30:00Z"
1019 }
1020]
Remove access for a Reviewer to a Review Link
Was this page helpful?
Previous

Update a Review Link

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

review_link_idstringRequiredformat: "uuid"

Request

ReviewLinkItems to delete
asset_idslist of stringsRequired

Response headers

linkstring
Pagination links
page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

ReviewLinkItems success response
assetobject

Accepts arbitrary key/value pairs for storing information on an asset

asset_idstringformat: "uuid"
deleted_atstringformat: "date-time"
indexinteger
inserted_atstringformat: "date-time"
review_linkobject
review_link_idstringformat: "uuid"
updated_atstringformat: "date-time"

Errors

401
Unauthorized Error
404
Not Found Error